.hidden 
{
	display: none;
}  

#opaco 
{
    background-color: #000000;
    left: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
    filter: alpha(opacity=70);/* IE4- */
    moz-opacity: 0; /* Mozilla */
    -khtml-opacity: 0; /* Safari */
    opacity: 0;  /* general CSS3 */
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

#popup 
 {
    background: url('../images/auth_popup.jpg') no-repeat;
    position: fixed;
    left:0;
    top:0;
    width: 507px;
	height: 323px;
    min-width: 507px;
    z-index: 11;
	border: 10px solid #DAE2E8;
}
  
#popup .text
{
	font-family: tahoma, tahoma, verdana, arial, sans-serif, Lucida Sans;
	color: white;
	font-size: 14px;
	padding: 5px;
	margin: 60px 140px 30px 25px;
}
  
#popup  a
{	
	font-family: tahoma, tahoma, verdana, arial, sans-serif, Lucida Sans;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	margin-left: 30px;
	margin-top: 10px;
	display:block;
}
#popup a:hover
{	
	text-decoration: underline;
}

.popup2
 {     
    width: 467px;
	height: 283px;
    min-width: 467px;
	z-index: 15;
	background-color: white;
	padding: 20px;
}  

div#newmsg_text p
{
	text-align:center;
}
#newmsg_text p
{
	font-family: tahoma, tahoma, verdana, arial, sans-serif, Lucida Sans;
	color: #333333;
	font-size: 16px;	
	margin-bottom: 20px;
}

#newmsg_text  a
{	
	margin-left: 0px;
	margin-top: 20px;
	display:inline;		
	color: #333333;
	font-size: 14px;	
	font-family: tahoma, tahoma, verdana, arial, sans-serif, Lucida Sans;	
	color: blue;
	text-decoration: underline;
}
#newmsg_text  a:hover
{	
	text-decoration: none;
}
